Adobe Flash再爆零日漏洞 或被用于恶意广告攻击-阿里云开发者社区

开发者社区> 云栖大讲堂> 正文

Adobe Flash再爆零日漏洞 或被用于恶意广告攻击

简介:
+关注继续查看

继1月23日公布Adobe Flash漏洞之后,趋势科技的于近日率先发现一种新的Adobe Flash零日漏洞,这个被标识为“CVE-2015-0313”的漏洞会影响Adobe Flash最新版本及之前的版本,并可能被应用于恶意广告攻击。由于Adobe公司还没有发布针对此漏洞的正式补丁或解决方案,趋势科技建议用户暂时禁用或阻止受影响版本的Flash Player。

Adobe Flash再爆零日漏洞 或被用于恶意广告攻击

目前,已有恶意网站利用该漏洞进行攻击。趋势科技监测发现,国外某热门网站的访问者会被重定向到一系列被篡改的URL,并最终被重定向到包含该漏洞的恶意网站。用户访问该恶意网站之后,即使不采取任何操作也可能被感染恶意软件,导致浏览器频繁弹出恶意广告。目前,趋势科技已经将漏洞检测为“SWF_EXPLOIT.MJST”,并阻止了相关的URL。

趋势科技(中国区)技术总监蔡昇钦指出:“零日漏洞是非常危险的一种漏洞,在被封堵之前,这些漏洞提供了被网络犯罪分子肆意利用的窗口,因此备受不法分子欢迎。此次发现的Adobe Flash零日漏洞威胁覆盖范围非常广泛,很有可能导致大量用户遭到攻击,用户务必要提高警惕。除了恶意广告攻击之外,趋势科技正在持续监控与此零日漏洞相关的其它攻击,以帮助用户及时抵御漏洞威胁。”

截止到目前为止,Adobe公司还没有发布针对此漏洞的正式补丁或解决方案,因此使用Adobe Flash受影响版本的用户都将陷入危险之中。趋势科技正在密切与Adobe合作,以确保补丁在本周发布,而在补丁发布之前,建议用户禁用或阻止受影响版本的Flash Player。

此外,趋势科技还针对此威胁向用户提供了以下方案:

1.使用趋势科技安全产品(如WFBS和OSCE)的浏览器漏洞阻止功能(BEP),拦截漏洞访问的URL,BEP还可以保护漏洞针对的浏览器或相关插件。

2. TDA用户可以通过 Vulnerability Protection(原OSCE的IDF插件),并部署最新防护规则与特征,以获得针对该漏洞攻击的防护,这些规则和特征有:

•Deep Security规则DSRU15-004;

•Deep Packet Inspection (DPI)规则1006468,该规则适合Deep Security和Vulnerability Protection (原OSCE的IDF插件)用户;

•目前TDA的沙盒和脚本分析器引擎,也可以被用来检测这种威胁——即使它们没有作任何引擎和特征码更新。

作者:趋势科技


来源:51CTO

版权声明:本文内容由阿里云实名注册用户自发贡献,版权归原作者所有,阿里云开发者社区不拥有其著作权,亦不承担相应法律责任。具体规则请查看《阿里云开发者社区用户服务协议》和《阿里云开发者社区知识产权保护指引》。如果您发现本社区中有涉嫌抄袭的内容,填写侵权投诉表单进行举报,一经查实,本社区将立刻删除涉嫌侵权内容。

相关文章
使用OpenApi弹性释放和设置云服务器ECS释放
云服务器ECS的一个重要特性就是按需创建资源。您可以在业务高峰期按需弹性的自定义规则进行资源创建,在完成业务计算的时候释放资源。本篇将提供几个Tips帮助您更加容易和自动化的完成云服务器的释放和弹性设置。
7760 0
+关注
云栖大讲堂
擅长前端领域,欢迎各位热爱前端的朋友加入我们( 钉钉群号:23351485)关注【前端那些事儿】云栖号,更多好文持续更新中!
3892
文章
1754
问答
文章排行榜
最热
最新
相关电子书
更多
文娱运维技术
立即下载
《SaaS模式云原生数据仓库应用场景实践》
立即下载
《看见新力量:二》电子书
立即下载